@charset "utf-8";
/* CSS Document */

@import "reset.css";

strong {
	font-weight: bold;	
}

em {
	font-style: italic;	
}

html {
	background: #ffffff url(../images/global/background-repeat.jpg) repeat-x center top;
}

body {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 1.4;
	background: transparent url(../images/global/background2.jpg) no-repeat center top;
	padding: 42px 0 0 0;
}

a {
	color: #299cc9;	
}

ol {
	margin: 0 0 1.4em 25px;	
}

ol li {
	list-style-type: decimal;	
	margin: 0 0 0.4em;
}

#header {
	width: 860px;
	height: 153px;
	margin: 0 auto 0 auto; 
	position: relative;
	background: url(../images/global/navigation-background.jpg) no-repeat left bottom;
	z-index: 50;
}

a#logo {
	display: block;
	margin: 0 0 0 79px;
	width: 314px;
	height: 67px;
	background: url(../images/global/logo.jpg) no-repeat left top;
	text-indent: -9999px;
}

#header ul {
	margin: 27px 0 0 169px;
	width: 662px;
	height: 30px;
}

#header ul li {
	float: left;
	height: 30px;
}

#header ul li:hover, #header ul li.active {
	background: url(../images/global/hover.png) no-repeat center bottom;	
}

#header ul li a {
	text-indent: -9999px;
	background-image: url(../images/global/navigation-2.png);
	display: block;
	height: 29px;
	background-repeat: repeat-x;
	margin: 1px 0 0 0;
}

#header ul li.home a {
	width: 73px;	
}

#header ul li.about a {
	width: 95px;
	background-position: -73px 0px;
}

#header ul li.products a {
	width: 91px;	
	background-position: -168px 0px;
}

#header ul li.resources a {
	width: 105px;
	background-position: -259px 0px;
}

#header ul li.testimonials a {
	width: 119px;
	background-position: -364px 0px;
}

#header ul li.terms a {
	width: 73px;
	background-position: -483px 0px;
}

#header ul li.contact a {
	width: 105px;
	background-position: -556px 0px;
}

#content {
	width: 770px;
	margin: 0 auto 20px auto;
	padding: 0 22px;
	background: #ffffff;
	min-height: 300px;
	position: relative;
	z-index: 55;
}

#pageContent {
	width: 530px;	
}

#pageContent p a {
	color: #333333;
	text-decoration: none;
	border-bottom: 1px dotted #666666;
}

#pageContent p a:hover {
	color: #666666;
	text-decoration: none;
	border-bottom: 1px dotted #999999;
}

#footer {
	width: 801px;
	height: 45px;
	margin: 0 auto;
	border-top: 1px solid #B3DEF4;
	position: relative;
	padding: 20px 0 0 22px;
	color: #999999;
}

#footer a {
	color: #999999;
	text-decoration: none;
	padding-left: 15px;
}

#footer a.right {
	float: right;	
}

h1 {
	font-size: 28px;
	color: #333333;
	font: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #E1E1E1;
	margin: 0 0 20px 0;
	padding: 10px 0 5px 0;
	width: 580px;
	float: left;
}


p {
	margin: 0 0 1.4em 0;	
}

.contact_form label {
	color: #999999;
	font: 11px Arial, Helvetica, sans-serif;
	margin: 10px 0 4px 0;
	display: block;
}

.contact_form label.error {
	color: #cc0000;	
}

.contact_form input {
	width: 199px;
	height: 17px;
	background: url(../images/form/text-bg.gif) no-repeat left top;
	border: 1px solid #B3DEF4;
	padding: 2px;
	color: #333333;
	font: 12px Arial, Helvetica, sans-serif;
}

.contact_form textarea {
	width: 378px;
	height: 72px;
	background: url(../images/form/textarea-bg.gif) no-repeat left top;
	border: 1px solid #B3DEF4;
	padding: 2px;
	color: #333333;
	font: 12px Arial, Helvetica, sans-serif;
}

.contact_form input.submit {
	border: none;
	padding: none;
	width: auto;
	height:auto;
	background: none;
	margin: 10px 0 0 304px;
}

.contact_form .errors {
	margin: 2px 0 0 0 ;
}

.contact_form .errors li {
	color: #cc0000;
	font: 11px Arial, Helvetica, sans-serif;
}

dl#support {
	margin: 0 0 0 25px;
	width: 485px;
}

dl#support dt {
	color: #333333;
	font-weight: bold;
	float: left;
	display: block;
	clear: left;
	width: 245px;
}

dl#support dt.employer {
	float: right;
	color: #85BA0A;
	font-weight: normal;
	display: block;
	clear: none;
	width: 240px;
	text-align: right;
}

dl#support dd {
	margin: 10px 0 5px 15px;
	float: left;
	clear: both;
	display: block;
	width: 470px;
}

a#homePreview {
	width: 207px;
	height: 206px;
	float: right;
	background: url(../images/home/free-preview.jpg) no-repeat left top;
	text-indent: -9999px;
}

#homeContent {
	width: 527px;
	float: left;	
}

#homeContent h2 {
	width: 312px;
	height: 19px;
	text-indent: -9999px;
	background: url(../images/home/welcome.jpg) no-repeat left top;
	margin: 10px 0 10px 0;
}

h1#homeBanner {
	width: 814px;
	height: 199px;
	
	
	margin: -20px 0 15px -22px;
	z-index: 60;
	padding: 0 0 0 0;
}	

#products {
	width: 740px;
	min-height: 400px;
	float: left;
}

#products > li {
	margin: 0 0 20px 0;
	padding: 9px 0 0 1px;
	background: url(../images/products/product-bg.png) no-repeat left top;
	float: left;
	width: 739px;
}

#products .productImage {
	float: left;
	width: 136px;
	min-height: 10px;
}

#products .productDetails {
	width: 600px;
	margin: 10px 0 0 0;
	float: left;	
}

.productDetails h2 {
	font-size: 15px;
	color: #333333;
	font-weight: normal;
	float: left;
	width: 303px;
	padding: 3px 0 0 0;
}

.productPrice {
	float: left;
	text-align: right;
	width: 97px;
	color: #999999;
	font-size: 10px;
	padding: 5px 0 0 0;
}

.productPrice span.price {
	color: #000000;
	font-size: 14px;
}

.productPrice span.price span {
	color: #999999;	
}

.productAction {
	float: left;
	padding: 0 0 0 14px;
}

.productPreview {
	padding: 0 7px 0 0;	
	float: left;
}

.productPurchase {
	float: left;	
}

.productAuthor {
	float: left;
	clear: both;
	color: #9EDA0C;
	width: 600px;
	margin: 1px 0 5px 0;
}

.hidden {
	display: none;	
}

#previewContent {
	width: 531px;
	height: 272px;
	background: url(../images/products/popup-bg.gif) no-repeat left top;
	margin: 20px;
	padding: 20px;
}

#purchaseContent {
	width: 531px;
	height: 272px;
	background: url(../images/products/popup-bg.gif) no-repeat left top;
	margin: 20px;
	padding: 20px;
}

form#preview {
	width: 456px;
	padding: 0 0 0 75px;
}

form#preview label {
	color: #666666;	
	font-size: 11px;
	clear: both;
	float: left;
	width: 400px;
}

form#preview label.error {
	color: #cc0000;
	padding: 0 0 0 5px;
	margin: 5px 0 0 0;
	float: left;
	clear: none;
	width: auto;
}

form#preview input.submit {
	margin: 0 0 0 137px;	
}

form#preview dt, form#preview dd {
	clear: both;
}

form#preview input.text {
	border: 1px solid #9EDA0D;
	padding: 2px;
	font-size: 11px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	width: 211px;
	margin: 2px 0 8px 0;
	float: left;
	clear: left;
}

#previewContent p.description {
	color: #990000;	
	font-size: 11px;
	clear: both;
}

#purchaseContent p.title {
	color: #3994C0;
	font: 16px Arial, Helvetica, sans-serif;
	margin: 20px 0 0 20px;
}

#purchaseContent p.subtitle {
	color: #333333;
	font: 11px Arial, Helvetica, sans-serif;
	margin: 5px 0 0 30px;
}

#purchaseContent p.notice {
	color: #990000;
	font: 12px Arial, Helvetica, sans-serif;
	margin: 15px 15px 0 15px;
	padding: 5px;
}

.purchaseRow {
	width: 382px;
	margin: 5px 0 5px 30px;
	height: 20px;
	line-height: 20px;
}

.purchaseRow input {
	margin: none;
	vertical-align: bottom;
}

.purchasePriceLabel {
	float: right;
	height: 20px;
	line-height: 20px;
}

.purchasePrice {
	float: right;	
	width: 66px;
	text-align: right;
	height: 20px;
	line-height: 20px;
}

.purchasePrice span {
	font-size: 10px;	
}

a#shoppingCart {
	width: 115px;
	height: 31px;
	background: url(../images/products/cart-bg.gif) no-repeat left top;
	float: left;
	color: #666666;
	font-size: 10px;
	padding: 38px 0 5px 75px;
	text-decoration: none;
}

#shoppingCart span {
	color: #000000;	
}

.checkout_form {
	width: 537px;
	background: #F2F2F2;
	padding: 20px 0 0 0;
	margin: 0 0 20px 0;
}

.checkout_form label {
	margin: 2px 0 0 20px;
	float: left;
	width: 157px;
	clear: both;
}

.checkout_form input.text {
	width: 275px;
	padding: 2px;
	border: 1px solid #CCCCCC;
	margin: 0 0 3px 0;
	font: 12px Arial, Helvetica, sans-serif;
}

.checkout_form input.textshort {
	width: 147px;
	padding: 2px;
	border: 1px solid #CCCCCC;
	margin: 0 0 3px 0;
	font: 12px Arial, Helvetica, sans-serif;
	float: left;
}

.checkout_form select {
	width: 281px;
	padding: 2px;
	border: 1px solid #CCCCCC;
	margin: 0 0 3px 0;
	text-align: center;
	font: 12px Arial, Helvetica, sans-serif;
}

.checkout_form .checkbox {
	clear: both;
	float: left;
	margin: 20px 0 0 20px;
}

.checkout_form .checkbox label {
	float: right;	
	margin: 0 0 0 5px;
	width: auto;
}

.checkout_form .checkbox input.text {
	float: left;
	width: auto;
	margin: 0 0 0 0;
	border: none;
}

.checkout_form p.hint {
	clear: both;
	margin: 0 0 15px 40px;
	color: #666666;
	font-size: 10px;
}

.checkout_form .back {
	float: left;
	clear: both;
	padding: 20px 0 0 00px;
	background: #ffffff;
	width: 396px;
}

.checkout_form .back .right {
	float: right;	
	padding: 0 8px 0 0;
}

.checkout_form div.submit {
	float: left;
	background: #ffffff;
	padding: 20px 0 0 0;
}

.checkout_form label.error {
	color: #cc0000;
	display: block;
	float: left;
	clear: both;
	margin: 0 0 3px 177px;
	font-size: 11px;
	width: auto;
}

.checkout_form textarea {
	width: 275px;
	height: 66px;
	padding: 2px;
	border: 1px solid #CCCCCC;
	margin: 0 0 3px 0;
	font: 12px Arial, Helvetica, sans-serif;
}

p.checkoutTitle {
	font: 14px Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: bold;
	margin: 30px 0 10px 0;
}

.cartTable {
	width: 537px;
	background: #F2F2F2;
	margin: 0 0 0px 0;
}

.cartTable th {
	background: #000000;
	color: #B7E52A;
	text-transform: uppercase;
	font: 10px Arial, Helvetica, sans-serif;
	padding: 8px 10px;
}

.cartTable tbody td {
	height: 23px;
	padding: 10px;
	border-bottom: 2px solid #ffffff;
	vertical-align: middle;
}

.cartTable tbody td.productTitle {
	color: #000000;
	font-weight: bold;
	font-size: 11px;
}

.cartTable tbody td.productTitle span {
	font-weight: normal;
	color: #666666;
}

.cartTable tbody td.delete {
	text-align: right;
	width: 60px;
}

.cartTable tbody td.price {
	text-align: right;
	width: 40px;
}

.cartTable tbody td.priceLabel {
	width: 10px;	
	padding: 10px 0 10px 10px;
}

.cartTable thead th.price {
	text-align: center;
}

.cartTable tfoot td {
	background: #E9E9E9;
	padding: 15px 10px;
}

.cartTable tfoot td.price {
	text-align: right;
	font-weight: bold;
}

.cartTable tfoot td.priceLabel {
	width: 10px;
	padding: 15px 0 15px 10px;
}

.cartTable tfoot td.subtotal {
	text-align: right;	
}

.cartTable input.productQty {
	border: 1px solid #999999;
	padding: 3px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #4C96DF;
	width: 29px;
	text-align: center;
}

.cartTable thead th.qty {
	text-align: center;	
}

.cartTable tbody td.qty {
	text-align: center;	
}

.checkoutButtons {
	margin: 5px 0;
	width: 537px;
}

.checkoutButtons input {
	float: right;
	margin: 0 0 0 8px;
}

.checkoutButtons a {
	padding: 0 7px 0 0;	
}

p.message {
	background:#DBE3FF url(../images/form/information.png) no-repeat 15px 50%;
	border: 1px solid #A2B4EE;
	color:#585B66;
	padding: 10px 10px 10px 45px;
}

p.error {
	background: #FFCECE url(../images/form/cross_circle.png) no-repeat 15px 50%;
	border: 1px solid #DF8F8F;
	color:#665252;
	padding: 10px 10px 10px 45px;
}

p.success {
	background: #D5FFCE url(../images/form/tick_circle.png) no-repeat 15px 50%;
	border: 1px solid #9ADF8F;
	color:#556652;
	padding: 10px 10px 10px 45px;
}

td.checkoutPrice {
	border-top: 1px solid #CCCCCC;	
	border-bottom: 1px solid #CCCCCC;	
}

.cartTable tfoot tr.checkoutFooterSmall td {
	padding-top: 4px;
	padding-bottom: 4px;
}

.cartTable tfoot tr.checkoutSubtotal td.subtotal {
	/*text-align: left;
	padding-left: 300px;*/
	text-align: right;
}

.cartTable tfoot td.postage {
	text-align: left;
	font: 10px Arial, Helvetica, sans-serif;
	font-style: italic;
}

.cartTable tfoot td.inclGST {
	font: 9px Arial, Helvetica, sans-serif;
	padding-left: 0px;
}

#loading {
	width: 56px;
	height: 56px;
	z-index: 99999;
	display: none;
	background: url(colorbox/images/loading-bg.png) no-repeat left top;
	padding: 24px 0 0 24px;
}

#products-paging {
	width: 770px;
	clear: both;
	text-align: right;
	font-size: 12px;
	color: #999;
}

#products-paging a{
	color: #299CC9;
	text-decoration: underline;
	padding: 0 2px;
}

#products-paging span {
	color: #999;
	padding: 0 2px;
}

#products-paging a:hover {
	text-decoration: underline;
	color: #000;
}

#products-paging span#prev, #products-paging span#next {
	font-size: 11px;
	color: #999;
	text-decoration: none;
	text-transform: lowercase;
}

#products-paging a#prev, #products-paging a#next {
	font-size: 11px;
	color: #333;
	text-decoration: none;
	text-transform: lowercase;
}

#products-paging a#prev:hover, #products-paging a#next:hover {
	text-decoration: underline;	
}

#products-paging span.current {
	color: #9EDA0C;
	font-weight: bold;
}